5.1 COMPXLIB -“错误:COMPXLIB [Env]:1平台WNNT V5.00不支持”

描述

关键词:Windows,2000,平台,WINNT,V5

紧迫性:标准

一般描述:
在Windows 2000机器上运行COMPXLIB时,我收到以下错误:
“错误:COMPXLIB [Env]:1平台WNNT V5.00不支持”

解决方案

此错误通常是由于OS环境变量设置为:
OS= WNNT V5.0

除非OS环境变量设置为:
操作系统=窗口

要在运行COMPXLIB之前在DOS窗口中解决此问题,请运行命令:
设置操作系统=窗口
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 17:17:40 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它